{% include "index.html" %}

<div class="backcoloraccueil">
    <div class="titre-accueil">Bienvenue
        sur {{ boutonstitres.namedb1 }}<span>{{ boutonstitres.namedb2 }}</span>
    </div>
    <div class="card" style="font-size:200%">
        <p>Cette application permet de réaliser un Dashboard rapidement et
            facilement.<br>
            En effet grâce à cette application plus besoin de passer des heures
            sur un script pour visualiser les données.<br>
            Renseignez vos données pour les visualiser avec 5 graphiques
            différents.
            Utilisez un dictionnaire pour personnaliser votre tableau de bord.
        </p>
    </div>

    <div class="main-container"></div>
</div>
</div>
